vRealize Orchestrator 7.2는 버전 5.5.x, 6.0.x, 7.0 및 7.1에서 인플레이스 업그레이드를 지원합니다.

가상 장치 관리 인터페이스(VAMI)를 통해 기존 Orchestrator Appliance를 업그레이드할 수 있습니다.